/* reset .css*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a, a:hover, a:visited, a:focus, a:active{
	text-decoration: none;
}
/*main style*/
@font-face {
    font-family: 'larissaregular';
    src: url('fonts/larissa-webfont.woff2') format('woff2'),
         url('fonts/larissa-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
html{
	font-size: 16px;
}
body{
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	overflow-x: hidden;
}
h1 { font-size: 3rem; }
h2 { font-size: 2.5rem; }
h3 { font-size: 2rem; }
h4 { font-size: 1.5rem; }
h5 { font-size: 1.2rem; }
h6 { font-size: 1rem; }
/* utility class*/
.padding-top-1{
	padding-top: 10px;
}
.padding-top-2{
	padding-top: 20px;
}
.padding-top-3{
	padding-top: 30px;
}
.padding-top-4{
	padding-top: 40px;
}
.padding-top-5{
	padding-top: 50px;
}
.padding-top-6{
	padding-top: 60px;
}
.padding-top-7{
	padding-top: 70px;
}
.padding-top-8{
	padding-top: 80px;
}
.padding-top-9{
	padding-top: 90px;
}
.padding-top-10{
	padding-top: 100px;
}
.padding-bottom-1{
	padding-bottom: 10px;
}
.padding-bottom-2{
	padding-bottom: 20px;
}
.padding-bottom-3{
	padding-bottom: 30px;
}
.padding-bottom-4{
	padding-bottom: 40px;
}
.padding-bottom-5{
	padding-bottom: 50px;
}
.padding-bottom-6{
	padding-bottom: 60px;
}
.padding-bottom-7{
	padding-bottom: 70px;
}
.padding-bottom-8{
	padding-bottom: 80px;
}
.padding-bottom-9{
	padding-bottom: 90px;
}
.padding-bottom-10{
	padding-bottom: 100px;
}
.padding-left-0{
	padding-left: 0px;
}
.padding-right-0{
	padding-right: 0px;
}
.nopadding{
	padding: 0;
}
.margin-top-1{
	margin-top: 10px;
}
.margin-top-2{
	margin-top: 20px;
}
.margin-top-3{
	margin-top: 30px;
}
.margin-top-4{
	margin-top: 40px;
}
.margin-top-5{
	margin-top: 50px;
}
.margin-top-6{
	margin-top: 60px;
}
.margin-top-7{
	margin-top: 70px;
}
.margin-top-8{
	margin-top: 80px;
}
.margin-top-9{
	margin-top: 90px;
}
.margin-top-10{
	margin-top: 100px;
}
.margin-bottom-1{
	margin-bottom: 10px;
}
.margin-bottom-2{
	margin-bottom: 20px;
}
.margin-bottom-3{
	margin-bottom: 30px;
}
.margin-bottom-4{
	margin-bottom: 40px;
}
.margin-bottom-5{
	margin-bottom: 50px;
}
.margin-bottom-6{
	margin-bottom: 60px;
}
.margin-bottom-7{
	margin-bottom: 70px;
}
.margin-bottom-8{
	margin-bottom: 80px;
}
.margin-bottom-9{
	margin-bottom: 90px;
}
.margin-bottom-10{
	margin-bottom: 100px;
}
.img-res{
	max-width: 100%;
	display: inline;
}
/* styling starts*/
.font-larissa{
	font-family: 'larissaregular';
	font-weight: normal;
}

/* Navbar style*/
#main-nav{
	background: #000;
	height: auto;
	margin: 0;
	transition: all 0.3s ease;
}
#main-nav .navbar-brand{
	height: auto;
	padding: 0;	
}
#main-nav .navbar-brand .logo{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	max-width: 242px;
	margin-top: 2px;
}
#main-nav .navbar-right{
	margin: 0 -5px 0 0;
}
#main-nav #nav{
	margin-top: 22px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#main-nav #nav li{
	padding: 0 0 0 54px;
}
@media(min-width:768px){
#main-nav #nav li:first-child{
	padding-left: 0;
}
}
#main-nav #nav li a{
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	font-size: 13px;
	line-height: 1;
	text-transform: uppercase;
	color: #fff;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	padding: 10px 0;
	letter-spacing: 0.9px;
}
#main-nav #nav li a:after{
	content: '';
	width: 0%;
	height: 2px;
	background: transparent;
	position: absolute;
	left: 0;
	bottom: 0;
	-webkit-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#main-nav #nav li a:active, #main-nav #nav li a:focus, #main-nav #nav li a:visited{
	color: #fff;
	background: transparent;
}
#main-nav #nav li a:hover,#main-nav #nav li a.active{
	background: transparent;
	color: #00fff6;
}

#main-nav #nav li:hover a:after,#main-nav #nav li a.active:after{
	width: 95%;
	background: #00fff6;
}
.navbar-toggle{
	font-size: 25px;
	color: #00fff6;
	margin: 0;
	border: 0;
	padding: 10px 15px;
	margin-top: 8px;
}
/* sticky nav style*/
#main-nav.affix .navbar-brand .logo{
	max-width: 80%;
	margin-top: 0;
}
#main-nav.affix #nav{
	margin-top: 15px;
}
#main-nav.affix #nav li a{
	font-size: 12px
}
/***** main-slide *****/
/*master slider*/
.ms-bg-layer{
	position:absolute;
	height:auto;
	bottom:0;
	width:100% !important;
	max-width:100% !important;
	background:rgba(0,0,0,.5);
	padding-top:20px;
	padding-bottom:30px;
}
.ms-skin-default .ms-bullets.ms-dir-h{
	bottom: 10px;
}
.ms-skin-default .ms-bullet{
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: rgba(0,0,0,0.5);
}
.ms-skin-default .ms-bullet.ms-bullet-selected{
	background: #f2f2f2;
}
.master-slider .ms-slide-layers{
	max-width: 100% !important;
	left: 0 !important;
}
.master-slider .ms-layer {
    width: 100%;
    text-align: center;
    color: #fff;
}
.master-slider .ms-layer.bg-image{
	bottom: 0 !important;
	height: 40%;
}
.master-slider .ms-layer1 {
    bottom: 22% !important;
    max-width: 80%;
    margin-left: 10% !important;  
}

.master-slider .ms-heading {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 8px 16px rgba(0,0,0,0.8);
    line-height: 1.1;
}
.master-slider .ms-btn-heading {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 8px 16px rgba(0,0,0,0.8);
    line-height: 1.1;
    padding-top: 5px;
}
.ms-layer .container{
	padding: 0 5px;
}
.header-btn-group{
	margin: 0;
	padding: 0;
	list-style: none;
}
.header-btn-group li{
	display: inline-block;
	max-width: 140px;
	padding: 0 1px 0 0;
}
.header-btn-group li a{
	display: block;
}
.header-btn-group li a img{
	max-width: 50px;
	display: block;
}
.master-slider .ms-layer2 {
    bottom: 15% !important;
    max-width: 64%;
    margin-left: 18% !important;
}
.master-slider .ms-tagline{
    font-size: 21px;
    line-height: 1.3;
    font-weight: 300;
    margin-bottom:20px;
}
.master-slider .ms-layer3 {
    bottom: 7% !important;
    left: 49.5% !important;
    max-width: 100px;
    width: auto;
}
.mousewheel{
	position: relative;
	margin: 0 auto;
	width: 13px;
	height: 28px;
	border: 2px solid #fff;
	border-radius: 20px;
}
.mousewheel:before{
	content: '';
	width: 4px;
	height: 5px;
	border-radius: 100%;
	background: #fff;
	position: absolute;
	top: 5px;
	left: 5px;
	-webkit-animation: slide_from_top 1s infinite ease-out;
	-webkit-animation-delay: 0.2s;
	-moz-animation: slide_from_top 1s infinite ease-out;
	-moz-animation-delay: 0.2s;
	-ms-animation: slide_from_top 1s infinite ease-out;
	-ms-animation-delay: 0.2s;
	-o-animation: slide_from_top 1s infinite ease-out;
	-o-animation-delay: 0.2s;
	animation: slide_from_top 1s infinite ease-out;
	animation-delay: 0.2s;	
}
@-webkit-keyframes slide_from_top {
    from {top: 5%;}
    to {top: 65%;}
}

/* Standard syntax */
@keyframes slide_from_top {
    from {top: 5%;}
    to {top: 65%;}
}
.master-slider .ms-layer4 {
    bottom: 5% !important;
    right: 10% !important;
    width: auto;
}
/*mobile header*/
.mobile-header-top,.mobile-header-bottom{
	position: relative;
}
.mobile-header-top .image{
	position: relative;
    z-index: 1;
}
.mobile-header-top .text{
	position: absolute;
    z-index: 11;
    bottom: 0;
    padding: 15px;
    text-align: center;
    background: rgba(0,0,0,0.5);
    color: #fff;
    width: 100%;
}
.mobile-header-top .text h1{
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.3rem;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 8px 16px rgba(0,0,0,0.8);
    line-height: 1.1;
    padding-top: 5px;
}
.mobile-header-bottom .section-heading{
	text-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
    font-weight: 800;
}
.mobile-header-bottom .header-btn-group{
	padding: 10px;
}
.mobile-header-bottom .header-btn-group li{
	display: block;
	max-width: 100%;
	padding: 0;
}
.mobile-header-bottom .header-btn-group li + li{
	margin-top: 10px;
}
.mobile-header-bottom .header-btn-group li img{
	max-width: 60%;
	margin: 0 auto;
}
/***** section heading global settings *****/
.section-heading{
	font-size: 2.1rem;
	line-height: 1.2;
	font-weight: 800;
	color: #000;
	padding-top: 10px;
	text-transform: uppercase;
}
.section-heading:before{
	content: '';
	width: 30px;
	height: 3px;
	position: absolute;
	top: 0;
	background: #000;
}
.section-heading.left{	
	text-align: left;
}
.section-heading.left:before{
	left: 15px;
}
.section-heading.right{	
	text-align: right;
}
.section-heading.center{	
	text-align: center;
}
.section-heading.center:before{
	left: calc(50% - 15px);
}
.section-heading.right:before{
	right: 15px;
}
/***** about section *****/
.bg-phone-right{
	background: -webkit-linear-gradient(to right, #fff 50%, #ddeaff 0%); 
    background: -o-linear-gradient(to right, #fff 50%, #ddeaff 0%);
    background: -moz-linear-gradient(to right, #fff 50%, #ddeaff 0%);
	background: linear-gradient(to right, #fff 50%, #ddeaff 0%);
}
.bg-phone-left{
	background: -webkit-linear-gradient(to left, #fff 50%, #d2fffa 0%);
	background: -moz-linear-gradient(to left, #fff 50%, #d2fffa 0%);
	background: -o-linear-gradient(to left, #fff 50%, #d2fffa 0%);
	background: linear-gradient(to left, #fff 50%, #d2fffa 0%);
}
.phone img{
	max-width: 100%;
	vertical-align: top;
}
.phone.bg1{
	padding: 17px 0 0 74px;
	background: #ddeaff;
}
.phone.bg2{
	background: #d2fffa;
}
.phone .phone-lg{
	padding:3px 30px 0px 0px
}
#about .content-bg{
	background: #fff;
}
#about .section-heading{
	color: #536dfe;
	text-shadow: 0px 5px 10px rgba(83, 109, 254, 0.3);
}
#about .section-heading:before{
	background: #536dfe;
}
#about .section-heading.right{
	color: #00e5cc;
	text-shadow: 0px 5px 10px rgba(0, 229, 204, 0.3);
}
#about .section-heading.right:before{
	background: #00e5cc;
}
#about h3{
	font-size: 1rem;
    line-height: 1.3;
    font-weight: 800;
    color: #222;
    text-transform: uppercase;
}
#about p{
	font-size: 0.81rem;
	line-height: 1.7;
	color: #222;
	font-weight: 500;
	letter-spacing: -.2px;
}
#about .content{
	padding-right: 40px;
}
#about .content.right{
	padding-left: 40px;
	padding-right: 15px;
}
/***** featurs section *****/
#features{
	background: #536dfe
}
#features .inner{
	max-width: 95%;
	margin: 0 auto;
}
#features .section-heading.center{
	color: #fff;
	text-shadow: 0 5px 10px rgba(0,39,255,0.3);
}
#features .section-heading.center:before{
	background: #fff;
}
.feature-box{
	margin: 20px 0;
	color: #fff;
}
.features-left{
	margin-top: 170px
}

.feature-box img{
	max-width: 100%;
	float: right;
}
.feature-box h3{
	font-size: 1rem;
	color: #00e5cc;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 10px;
}
.feature-box p{
	font-size: 0.725rem;
	line-height: 1.5;
	word-spacing: 1px;
	letter-spacing: 0.5px;
}
.bg-feature{
	background: url(../images/feature-bg-lg.png) no-repeat top center;
}

/***** testimonial *****/
/*global settings for bx slider*/
.bx-wrapper{
	margin: 0;
}
.bx-wrapper .bx-viewport{
	border: 0;
	box-shadow: none;
	left: 0;
}
#testimonial .section-heading{
	text-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
	font-weight: 800;
}
#testimonial .bx-viewport{
	height: auto !important;
}
#testimonial .bx-controls-direction a{
	width: 70px;
	height: 25px;
	border: 1px solid #000;
	bottom: 0;
	top: unset;
}
#testimonial .bx-controls-direction .bx-prev{
	left: 35%;
	background: url(../images/prev-arrow.png) no-repeat center center;
}
#testimonial .bx-controls-direction .bx-next{
	background: url(../images/next-arrow.png) no-repeat center center;
}
.testimonial-slide .image{
	height: 300px;
}
.testimonial-slide img{	
	box-shadow: 0px 8px 25px rgba(89, 130, 199, 0.3);
	float: right;
	margin-right: 0;
}
.testimonial-slide .text {
	color: #212121;
	padding-left: 29px;
}
.testimonial-slide .text .quoto{
	position: relative;
	padding: 40px 50px 30px;
	font-size: 1.072rem;
	line-height: 1.5;
	font-weight: 500;
	color: #000;
}
.testimonial-slide .text .quoto:before, .testimonial-slide .text .quoto:after{
	content: '';
	width: 80px;
	height: 55px;
	position: absolute;	
}
.testimonial-slide .text .quoto:before{
	top: -6px;
	left: 0px;
	background: url(../images/quoto-before.png) no-repeat center center;
}
.testimonial-slide .text .quoto:after{
	right: 0px;
	background: url(../images/quoto-after.png) no-repeat center center;
}
.testimonial-slide .text h3{
	font-size: 2.5rem;
	line-height: 1;
	padding-bottom: 15px;
}
.testimonial-slide .text .profession{
	font-size: 1.2rem;
	font-weight: 600;
}
/* newsletter*/
#subscribe{
	background: #536dfe;
	color: #fff
}
#subscribe .section-heading{
	color: #fff;
	font-weight: 800;
}
#subscribe .section-heading:before{
	width: 0;
	height: 0;
	background: transparent;
}
#subscribe p{
	font-size: 0.8rem;
}
#subscribe ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  font-size: 0.7rem;
}
#subscribe ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  font-size: 0.7rem
}
#subscribe :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  font-size: 0.7rem
}
#subscribe :-moz-placeholder { /* Firefox 18- */
  color: #fff;
  font-size: 0.7rem
}
@media(min-width:460px){	
	#subscribe form .form-group{
		display: inline !important;
	}
}
#subscribe form input[type="email"]{
	width: 300px;
	background: transparent;
	height: 31px;
	border-color: #fff;
	padding-left: 30px;
	color: #fff;
}
#subscribe form label{
	position: relative;
}
#subscribe form label:before{
	font-family: 'FontAwesome';
	content:"\f003";
	position: absolute;
	font-size: 0.7rem;
	top: 11px;
	left: 15px;
}
#subscribe form input[type="submit"]{
	background: #fff;
	color: #536dfe;
	padding: 0px 28px;
	margin-left: 10px;
	height: 31px;
	font-size: 0.8rem;
	font-weight: 800;

}

/* footer */
footer{
	background: #212121;
}
footer .footer-top{
	border-bottom: 1px solid #536dfe;
}
footer .footer-top .heading{
	height: 55px;
}
footer .footer-top .heading h4{
	font-size: 1.1rem;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1;
	padding-top: 20px;
	color: #18ffff;
}
footer .footer-top .heading .footer-logo{
	max-width: 100%;
	display: block;
}
footer .footer-top .content{
	color: #fff;
}
footer .footer-top .content.address p{
	margin: 0 auto;
	padding-left: 30px;
	line-height: 20px;
	margin-bottom: 5px;
	font-size: 16px;
}
footer .footer-top .content.address p .icon{
	background: #fff;
	position: relative;
}
footer .footer-top .content.address p .icon:before{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	left: -30px;
}
footer .footer-top .icon.email:before{
	background: url(../images/footer_email.png) no-repeat center center;
}
footer .footer-top .icon.phone:before{
	background: url(../images/footer_phone.png) no-repeat center center;
}
footer .footer-top .icon.fax:before{
	background: url(../images/footer_fax.png) no-repeat center center;
}
footer .footer-top .content.address .ssl{
	max-width: 75px;
}
.img-center{
	max-width: 100%;
	margin: 0 auto;
	display: block;
}
footer .footer-top .content ul{
	list-style: none;
}
footer .footer-top .content ul li a{
	font-size: 0.85rem;
	text-transform: uppercase;
	line-height: 1.8;
	color: #536dfe;
	padding: 5px 0;
	letter-spacing: 0.5px;
}
footer .footer-bottom p{
	text-align: center;
	color: #7f7f7f;
	font-size: 0.85rem
}
footer .footer-top .footer-column:last-child p{
	color: #536dfe;
}
.footer-column:nth-child(2n){
	padding-left: 35px;
}
/********** inner page style ********/

header{
	position: relative;
	text-align: center;
}
header h1{
	font-size: 1.6rem;
	font-weight: 800;
	line-height: 1.7;
	letter-spacing: 0.5;
	text-transform: uppercase;
	color: #757575;

}
#main-content{
	background:-webkit-linear-gradient(to right, #fff 50%, #536dfe 0%);
	background:-moz-linear-gradient(to right, #fff 50%, #536dfe 0%);
	background:-o-linear-gradient(to right, #fff 50%, #536dfe 0%);
	background:linear-gradient(to right, #fff 50%, #536dfe 0%); 
	box-shadow:inset 0px 6px 20px rgba(83,109,254,0.2), 0px 6px 20px rgba(83,109,254,0.2);
}
#main-content .slider{
	background: #536dfe;
}
#main-content .page-header{
	margin: 0;
	border: 0;
}
#main-content .page-header h1{
	font-size: 2.1rem;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1.2;
	color: #fff;
	text-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
	padding-top: 10px;
	display: inline-block;
	max-width: 50%;
}
#main-content .page-header h1:before{
	content: '';
	width: 30px;
	height: 3px;
	position: absolute;
	top: 0;
	left: 20px;
	background: #536dfe;
}
#main-content .social{
	display: inline-block;
	float: right;
	padding-top: 10px;
	max-width: 50%;
}
#main-content .social ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#main-content .social ul li{
	display: inline-block;
}
#main-content .social ul li:first-child{
	margin-right: 10px;
}
#main-content .social ul li .btn-group .btn{
	width: 64px;
	height: 40px;
	font-size: 1.25rem;
	line-height: 1.5;
	color: #fff;
	border: 0;
}
#main-content .social ul li .btn-group .btn:hover{
	border: 0;
	z-index: unset;
}
#main-content .social ul li .btn-group .btn span{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
}
#main-content .social ul li .btn-group .btn.btn-fb:first-child{
	background: #2d49a8;
}
#main-content .social ul li .btn-group .btn.btn-fb:last-child{
	border-radius: 5px;
	background: #4a68ce;
	margin-left: -3px;
}
#main-content .social ul li .btn-group .btn.btn-twitter:first-child{
	background: #27a5f0;
}
#main-content .social ul li .btn-group .btn.btn-twitter:last-child{
	border-radius: 5px;
	background: #45baff;
	margin-left: -3px;
}
#main-content .social ul li .btn-group .btn.btn-fb:last-child span:before,
#main-content .social ul li .btn-group .btn.btn-twitter:last-child span:before{
	content: '';
	width: 10px;
	height: 20px;
	position: absolute;
	left: -8px;
}
#main-content .social ul li .btn-group .btn.btn-fb:last-child span:before{
	background: url(../images/fb_after.png) no-repeat;
}
#main-content .social ul li .btn-group .btn.btn-twitter:last-child span:before{
	background: url(../images/twitter_after.png) no-repeat;
}
#main-content .page-header .tagline{
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 1.4;
	max-width: 85%;
	color: #fff;
}
#main-content .page-header .description{
	font-size: 0.85rem;
	line-height: 1.6;
	color: #fff;
}
.page-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	font-size: 0.9rem;
	text-transform: uppercase;
	line-height: 2;
	color: #bdbdbd;
}
.page-form ::-moz-placeholder { /* Firefox 19+ */
	font-size: 0.9rem;
	text-transform: uppercase;
	line-height: 2;
	color: #bdbdbd;
}
.page-form :-ms-input-placeholder { /* IE 10+ */
	font-size: 0.9rem;
	text-transform: uppercase;
	line-height: 2;
	color: #bdbdbd;
}
.page-form :-moz-placeholder { /* Firefox 18- */
	font-size: 0.9rem;
	text-transform: uppercase;
	line-height: 2;
	color: #bdbdbd;
}
.page-form .form-box{
	/*border-bottom: 1px solid #424242*/
}
.page-form .form-box.left{
	margin-right: 15px
}
.page-form .form-box.right{
	margin-left: 15px;
}
.page-form .form-box label, .page-form .field-header{	
	font-family: 'Raleway', sans-serif;
	font-size: 0.8rem;
	text-transform: uppercase;
	line-height: 2;
	color: #333;
	font-weight: 500;
}
.page-form .form-box .form-control{
	height: 30px;
}
.page-form .form-box input[type="text"]{	
	font-family: 'Poppins', sans-serif;
	font-weight: normal;
	font-size: 1rem;
	border: 2px solid #ddd;
	box-shadow: none;
	padding: 5px;
	color: #536dfe;	
	background: none;
	line-height: 1;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.page-form .form-box input[type="text"]#name{
	color: #474747;
	font-weight: 500;
	font-size: 1rem;
}
.page-form .form-box input[type="text"]:focus{
	border-color: #536dfe;
}
.page-form .form-box:last-child{
	margin: 0;
}
.page-form .form-box input[type="radio"] {
  display: none;
}
.page-form .form-box input[type="radio"] + label{
	width: 100%;
	max-width: 300px;
	cursor: pointer;
	font-family: 'Poppins', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 1.2;
	color: #536dfe;
	border: 1px solid #536dfe;
	margin-top: 5px;
	margin-bottom: 10px;
	position: relative;
	padding: 2px 0 0;
	
}
.page-form .form-box input[type="radio"]:checked + label{
	background: #536dfe;
	color: #fff;
	box-shadow: 0 3px 10px rgba(0,38,255,0.3);
}
.page-form .form-box input[type="radio"] + label .price{
	font-size: 17px;
	font-weight: 500;
}
.page-form .form-box input[type="radio"] + label sup{
	font-size: 10px;
	position: relative;
	top: -5px;
}
.page-form .form-box input[type="radio"][id^='method'] + label{
	line-height: 1.6;
}
.page-form .checkbox-inline{
	width: 100%;
	margin-bottom: 20px;
}
.page-form .checkbox-inline input[type="checkbox"]{
	display: none;
}
.page-form .checkbox-inline input[type="checkbox"] + label{
	cursor: pointer;
	padding-right: 30px;
	text-transform: uppercase;
	font-size: 0.8rem;
}
.page-form .checkbox-inline input[type="checkbox"] + label span{
	font-weight: 500;
	font-size: 1.062rem;
	color: #536dfe;
	position: relative;
}
.page-form .checkbox-inline input[type="checkbox"] + label span sup{
	font-size: 0.7rem;
	position: relative;
	top: -5px;
}
.page-form .checkbox-inline input[type="checkbox"] + label span:after{
	content: '';
	width: 80%;
	height: 1px;
	background: #536dfe;
	position: absolute;
	bottom: 0;
	left: 0;
}
.page-form .checkbox-inline input[type="checkbox"] + label:after{
	content: '';
	width: 20px;
	height: 20px;
	border: 1px solid #424242;
	padding: 2px;
	position: absolute;
	right: 0;
	top: 0;
	color: #536dfe;
}
.page-form .checkbox-inline input[type="checkbox"]:checked + label:after{	
	content: " ";
	background: url(../images/check.png) no-repeat center center;
}
.page-form .custom-msg-box{
	display: none;
}
.page-form .form-box textarea{
	width: 100%;
	border: 2px solid #ddd;
	box-shadow: none;
	padding: 2px;
	font-size: 1rem;
	color: #536dfe;
	background: none;
	outline: none;
	min-height: 80px;
}
.page-form .form-box textarea:focus{
	outline: none;
	border-color: #536dfe;
}
.page-form .form-group.has-error label{
	color: #f97272;
}
.page-form .form-group.has-error input{
	border-color: #f97272;
}
.page-form .form-group.has-error input:focus{
	border-color: #f97272;
}
.page-form .form-group.has-error .error{
	margin: 0;
	padding: 5px 0 0;
	text-align: right;
	color: #f97272;
	font-size: 12px;
	position: relative;
}
.page-form .form-group.has-error .error:before{
	font-family: 'FontAwesome';
	content: "\f06a";
	position: absolute;
	right: 10px;
	top: -24px;
	font-size: 16px;
}
.submit-option{
	float: right;
	padding-bottom: 20px;
}
.submit-option a, .submit-option p{
	display: inline-block;
}
.submit-option img{
	max-width: 195px;
}
.submit-option p{
	font-size: 0.9rem;
	padding: 0 15px;
}
.btn-form-submit{
	background: #536dfe;
	width: 200px;
	border-radius: 0;
	color: #f2f2f2;
	font-size: 1.2rem;
	font-weight: 600;
	box-shadow: 0 3px 10px rgba(0,38,255,0.3);
	opacity: 0.9;
}
.btn-form-submit:hover{
	color: #fff;
	opacity: 1;
}
.stripe-form{
	display: none;
}

.innerpage #subscribe{
	background: #fff;
	color: #536dfe;
	box-shadow: inset 0px 6px 20px rgba(83,109,254,0.2), 
				0px 6px 20px rgba(83,109,254,0.2);
}
.innerpage #subscribe .section-heading{
	color: #536dfe;
}
.innerpage #subscribe ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:  #536dfe;
}
.innerpage #subscribe ::-moz-placeholder { /* Firefox 19+ */
  color:  #536dfe;
}
.innerpage #subscribe :-ms-input-placeholder { /* IE 10+ */
  color:  #536dfe;
}
.innerpage #subscribe :-moz-placeholder { /* Firefox 18- */
  color:  #536dfe;
}
.innerpage #subscribe form input[type="email"]{
	border-color: #536dfe;
	color: #536dfe;
}
.innerpage #subscribe form input[type="submit"]{
	background: #536dfe;
	color: #fff;
}
.page-footer p{
	font-size: 1.5rem;
	line-height: 2;
	text-transform: uppercase;
	color: #616161;
}
.mobile-slide-wrapper{
	width: 300px;
	height: 610px;
	background: url(../images/slide_frame_sm.png);
	padding-top:120px;
	float: right;
	margin: 0 20px 0 0;
}
.mobile-slide-wrapper .bx-wrapper{
	margin-left: 35px !important;	
}
.mobile-slide-wrapper .bx-viewport{
	background: transparent;
}
.mobile-slide-wrapper .slide-container{
	height: 350px;
	overflow: hidden;
}
.mobile-slider .item{

}
.mobile-slider .item img{
	max-width: 170px;
	border-radius: 5px;
}
.mobile-slider .item .caption{
	padding: 3px 6px;
	background: #ddd;
	color: #000;
	font-size: 0.6rem;
	margin-top: 2px;
	border-radius: 5px;
	line-height: 1.2;
	max-width: 230px;
	margin: 1px 0 3px;
	position: relative;
	max-width: 170px;
}
.slider .slide-title{
	-moz-transform: rotate(90deg);
	-moz-transform-origin: left bottom;
	-o-transform: rotate(90deg);
	-o-transform-origin: left bottom;
	-ms-transform: rotate(90deg);
	-ms-transform-origin: left bottom;
	-webkit-transform: rotate(90deg);
	-webkit-transform-origin: left bottom;
	transform: rotate(90deg);
	transform-origin: left bottom;
	position: relative;
	width: 610px;
}
.slider .slide-title-sm{
	width: 100%;
	padding: 15px 10px;
	text-align: center;
}
.slider .slide-title h1, .slider .slide-title-sm h1{
	text-transform: uppercase;
	font-weight: 900;
	color: #000;
	opacity: 0.3;
	font-size: 2.25rem;

}
.slider .slide-title h1{
	position: absolute;
	right: 10px;
	bottom: 35px;
}

/* terms page*/

header.terms h1, .privacy h1{
	font-size: 2.1rem;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1.2;
	color: #536dfe;
	text-shadow: 0 5px 10px rgba(83, 109, 254, 0.3);
	padding-top: 15px; 
}
.terms .term-box h2{
	font-size: 1.35rem;
	line-height: 1;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	color: #424242;
	font-weight: 700;
}
.terms .term-box p{
	font-size: 1rem;
	line-height: 1.6;
	color: #616161;
	font-weight: 500;
	letter-spacing: 0.2px;
}
.privacy{
	border-top: 2px solid #636363;
}
.privacy p{
	font-size: 1.2rem;
	line-height: 1.5;
	font-weight: 500;
	color: #616161;
}
.privacy .refund{
	background: #536dfe;
	padding: 8px 20px;
}
.privacy .refund p{
	color: #fff;
	font-size: 1.4rem;
	font-weight: 500;
}
.privacy .refund p span{
	font-weight: 700;
	font-size: 1.6rem;
	text-transform: uppercase;
	padding-right: 15px;
}
/**/
.form-step{
	background: rgba(241, 241, 241, 0.5);
    padding: 15px 12px 5px;
    border-radius: 5px;
    margin-bottom: 15px;
}
.form-step.no-radius-top{
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.form-step:last-child{
	margin-bottom: 0
}
.page-form .form-step .form-step-header{
	padding: 5px 0px 15px 20px;
	position: relative;
}
.page-form .form-step .form-step-header h5{
	font-family: 'Poppins', sans-serif;
	font-size: 1.1rem;
	text-transform: capitalize;
	font-weight: 700;	
	line-height: 1.9;
	color: #414141;
}
.page-form .form-step .form-step-header h5 span{	
	position: absolute;
	left: -25px;
	border-radius: 100%;
	text-align: center;
	background: #536dfe;
	width: 36px;
	height: 36px;
	line-height: 1;
	font-size: 16px;
	color: #fff;
	border: 5px solid #fff;
	padding-top: 5px;
}
.form-header{
	padding: 15px 10px;
	background: #536dfe;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	position: relative;
}
.form-header h1{
	font-weight: 800;
    text-transform: uppercase;
    line-height: 1;
    color: #fff;
    text-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    font-size: 1.75rem
}
.form-header .order-badge{
	position: absolute;
	top: -15px;
	right: 0;
	background: #00fff6;
	height: 125px;
	width: 125px;
	background: url(../images/order-badge.png) no-repeat center center;
	background-size: contain;
}
input[type=number] {-moz-appearance: textfield;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}


